Bug 148253 - Kontact drag and drop: Creating attachement from email to todo fails
Summary: Kontact drag and drop: Creating attachement from email to todo fails
Status: RESOLVED WORKSFORME
Alias: None
Product: kontact
Classification: Applications
Component: todo (show other bugs)
Version: 1.2.5
Platform: Ubuntu Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-07-27 11:50 UTC by Daniel Wrana
Modified: 2007-12-16 23:54 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Wrana 2007-07-27 11:50:18 UTC
Version:            (using KDE KDE 3.5.7)
Installed from:    Ubuntu Packages
Compiler:          Kubuntu Feisty Standard 
OS:                Linux

Working with Kubuntu Feisty and KDE 3.5.7
Similar problem seem to be reported and fixed in several versions of 3.5. It worked some versions ago, but I can't remember which version it stopped to work.

1. Drag of an email to calender creates a new calender entry including the attachement - super!
2. Drag of an email ontop of a todo item - item is created, but no attachement of the email
Comment 1 Thomas McGuire 2007-07-29 02:39:20 UTC
I can confirm this.
Comment 2 Daniel Wrana 2007-12-16 23:54:40 UTC
In Kubuntu Gutsy with KDE 3.5.8 it works